=== debian/changelog ===
plasma-nm (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:47:30 +0100

plasma-nm (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:08:58 +0000

plasma-nm (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:04 +0000

plasma-nm (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:37:53 +0000

plasma-nm (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:45:12 +0000

plasma-nm (4:5.17.90.4-0ubuntu1) focal; urgency=medium

  * Yet ANOTHER hotfix on a hotfix on a hotfix! (5.17.90.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 19:23:03 +0000

plasma-nm (4:5.17.90.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.17.90)
  * New upstream hotfix release (5.17.90.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:09:13 +0000

plasma-nm (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:45:45 +0000

plasma-nm (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:25:02 +0000

plasma-nm (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:05:47 +0000

plasma-nm (4:5.17.2-0ubuntu1) focal; urgency=medium

  * New optional build depend libkf5prison-dev
  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:02 +0000
