## plasma-nm 5.18.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(plasma-networkmanagement)
 
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.18.6")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.12.0")
