=== debian/changelog ===
plasma-nm (4:5.18.6-0ubuntu0.1) focal; urgency=medium

  * New upstream bugfix release (5.18.6) (LP: #1938894)

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Jan 2022 07:40:38 +0000

plasma-nm (4:5.18.4.1-0ubuntu1.1) focal; urgency=medium

  * Backport patch from upstream Plasma 5.19 to fix connection list
    buttons theming. (LP: #1879033)
    - debian/patches: upstream_use-system-kirigami-color-scheme.patch
    - debian/control: Add qml-module-org-kde-kirigami2 runtime
      dependency.

 -- Rik Mills <rikmills@kde.org>  Sat, 23 May 2020 13:52:17 +0100
