=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
          network-manager,
          plasma-framework (>= 5.54.0~),
          qml-module-org-kde-kcoreaddons,
+         qml-module-org-kde-kirigami2,
          qml-module-org-kde-prison,
          ${misc:Depends},
          ${shlibs:Depends},
