## plasma-nm 5.19.5

=== debian/changelog ===
plasma-nm (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:54:46 +0100

plasma-nm (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:43:13 +0100

plasma-nm (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:00:34 +0100

plasma-nm (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * debian/patches: Drop included upstream_use-system-kirigami-color-
    scheme.patch
  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)
  * Add upstream_fix-inline-password-entry.patch requested by Nate to
    fix duplicate password requests.

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:46:34 +0100

plasma-nm (4:5.18.5-0ubuntu2) groovy; urgency=medium

  * Backport patch from upstream Plasma 5.19 to fix connection list
    buttons theming. (LP: #1879033)
    - debian/patches: upstream_use-system-kirigami-color-scheme.patch
    - debian/control: Add qml-module-org-kde-kirigami2 runtime
      dependency.

 -- Rik Mills <rikmills@kde.org>  Sat, 16 May 2020 10:05:40 +0100

plasma-nm (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:41:33 +0100
