## plasma-nm 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,16 +2,19 @@
 
 project(plasma-networkmanagement)
 
-set(PROJECT_VERSION "5.18.6")
+set(PROJECT_VERSION "5.20.5")
 set(PROJECT_VERSION_MAJOR 5)
 
-set(QT_MIN_VERSION "5.12.0")
-set(KF5_MIN_VERSION "5.66.0")
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_MIN_VERSION "5.74")
+
+set(CMAKE_CXX_STANDARD 17)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 ################# set KDE specific information #################
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
+set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH}  ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -55,14 +58,13 @@
 
 ecm_find_qmlmodule(org.kde.prison 1.0)
 
-if (BUILD_MOBILE)
-    find_package(KF5Kirigami2 ${KF5_MIN_VERSION} CONFIG)
-    set_package_properties(KF5Kirigami2 PROPERTIES
-        DESCRIPTION "A QtQuick based components set"
-        PURPOSE "Required at runtime by the mobile KCMs"
-        TYPE RUNTIME
-    )
-endif()
+find_package(KF5Kirigami2 ${KF5_MIN_VERSION} CONFIG)
+set_package_properties(KF5Kirigami2 PROPERTIES
+    DESCRIPTION "A QtQuick based components set"
+    PURPOSE "Required at runtime by the KCMs"
+    TYPE RUNTIME
+)
+
 
 # Required only for getting information about NetworkManager version in CMake
 find_package(NetworkManager 1.4.0)
