=== debian/changelog ===
plasma-nm (4:5.20.5-3) unstable; urgency=medium

  * Team upload.
  * Slightly improve the descriptions.
  * Remove Multi-Arch: same from plasma-nm: it does not make sense to let it
    be installed for two architectures at the same time.
  * Remove leading '/' in install files.
  * Add more network-manager suggests to plasma-nm: network-manager-fortisslvpn,
    network-manager-iodine, network-manager-l2tp, network-manager-openconnect,
    network-manager-ssh, and network-manager-strongswan.

 -- Pino Toscano <pino@debian.org>  Mon, 18 Jan 2021 23:44:51 +0100

plasma-nm (4:5.20.5-2) unstable; urgency=medium

  * Team upload.

  [ Jonah Brüchert ]
  * Enable mobile networking kcm and split it into a new
    kde-config-mobile-networking package. Since the translations
    of the mobile kcm were already installed earlier, the package
    breaks / replaces older versions of plasma-nm.

  [ Sandro Knauß ]
  * Trim trailing whitespace.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump Standards-Version (No changes needed).
  * Add multiarch metadata for plasma-nm.

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 Jan 2021 00:27:34 +0100

plasma-nm (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-nm (4:5.20.4-3) unstable; urgency=medium

  * Runtime depend on the qml modules qml-module-org-kde-kirigami2
    and qml-module-org-kde-prison instead of their library packages,
    as we have qml imports in the code for these
    (Thanks to Rik Mills)

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Dec 2020 09:41:22 +0900

plasma-nm (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-nm (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-nm (4:5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Fix renamed lintian tag ldconfig trigger.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-nm (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:42 +0900

plasma-nm (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 17:37:34 +0900

plasma-nm (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.
  * Update build-deps and deps with the info from cmake.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update Qt build-deps with the info from cmake.
  * Add runtime dependencies based on the info from cmake.
  * Enable hardening for build.
  * Update upstream metadata.
  * Use new lintian override tags.
  * Override lintian warning on large /usr/share.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 00:28:33 +0200

plasma-nm (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:17:20 +0100

plasma-nm (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - upstream_Add-some-missing-includes.patch: drop, backported from upstream
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - add libkf5prison-dev
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 09:15:30 +0100

plasma-nm (4:5.14.5-2) unstable; urgency=medium

  * Team upload.

  [ Scarlett Gately Moore ]
  * Make plasma-nm recommend libkf5wallet-bin as wifi password storage is not
    working unless kwallet is installed (and enabled). Possibly fixes #863973.

  [ Pino Toscano ]
  * Remove unused build dependencies: kinit-dev, libkf5itemmodels-dev,
    libkf5itemviews-dev, libkf5kdelibs4support-dev, libkf5xmlgui-dev, and
    qttools5-dev.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the migration from plasma-nm-dbg, no more needed after two Debian
    stable releases.
  * Use https for Format in copyright.
  * Backport upstream commit a1c99fc7cbba1a0e1b1d2fce4c8b6ca24a5c7b63 to fix
    build with newer KF; patch upstream_Add-some-missing-includes.patch.
  * Update lintian overrides.

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco

 -- Pino Toscano <pino@debian.org>  Sun, 13 Oct 2019 09:28:56 +0200

plasma-nm (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:07 -0300

plasma-nm (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).

