## plasma-nm 5.21.4

=== debian/changelog ===
plasma-nm (4:5.21.4-0ubuntu2) hirsute; urgency=medium

  * Cherry-pick upstream bugfix patches:
    - upstream_fix-password-filed-focus.patch
      https://bugs.kde.org/435430
    - upstream_forward-opeconnect-usergroup.patch
      https://bugs.kde.org/435561

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Apr 2021 14:06:39 +0100

plasma-nm (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:10:43 +0100

plasma-nm (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:35:08 +0000

plasma-nm (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:13:39 +0000

plasma-nm (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:07:12 +0000

plasma-nm (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:22:55 +0000

plasma-nm (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:45:53 +0000

plasma-nm (4:5.20.5-3ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Do not build or supply a package for the mobile broadband KCM, as
      this will be removed shortly in Plasma 5.21. 

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Jan 2021 09:13:56 +0000

plasma-nm (4:5.20.5-1ubuntu1) hirsute; urgency=medium

  * Add Kubuntu Vcs fields (we do not want 5.20.5-2 to auto-sync).

 -- Rik Mills <rikmills@kde.org>  Fri, 15 Jan 2021 01:46:15 +0000
