=== debian/control ===
--- 
+++ 
@@ -36,11 +36,11 @@
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.0~),
-               qtdeclarative5-dev (>= 5.15.0~)
+               qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/plasma-nm
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nm
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nm.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
 Rules-Requires-Root: no
 
 Package: plasma-nm
@@ -68,18 +68,3 @@
  connections using Network Manager.
  .
  This package is part of the KDE Plasma.
-
-Package: kde-config-mobile-networking
-Architecture: linux-any
-Breaks: plasma-nm (<< 4:5.20.5-2)
-Replaces: plasma-nm (<< 4:5.20.5-2)
-Depends: plasma-framework,
-         qml-module-org-kde-kirigami2,
-         qml-module-qtquick2,
-         qml-module-qtquick-controls2,
-         qml-module-qtquick-layouts,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Plasma mobile configuration modules
- This package contains the configuration modules to setup mobile, broadband
- and Wi-Fi connections.
